.thememakers_car_app_new_car_block_list ul.children{
    margin-left: 15px;
}

.quicksearch_load_area {
	width: 100%;
	height: 100%;
	left: 0;
	top: 0;
	position: absolute;
	z-index: 999;
	background-color: rgba(255,255,255,0.7);
	background-image: url(../../../images/preloader.gif);
	background-position: 50% 50%;
	background-repeat: no-repeat;
}

.slider-sidebar .boxed-entry {
	position: inherit;
}